## Settings file was created by plugin PNG Capture Size Modifier v20.8.6.0
## Plugin GUID: com.jim60105.kk.pngcapturesizemodifier

[Config]

## The game needs to be restarted for changes to take effect.
# Setting type: Single
# Default value: 3
Times of multiplication (Maker) = 2

## The game needs to be restarted for changes to take effect.
# Setting type: Single
# Default value: 5
Times of multiplication (Studio) = 1

## Must be a natural number
# Setting type: Int32
# Default value: 3
# Acceptable value range: From 1 to 30
Number of PNG rows in File List View = 3

## It is extremely NOT recommended to disable the watermark function, which is for distinguishing between scene data and normal image.
# Setting type: Boolean
# Default value: true
Use Studio Scene Watermark = false

# Setting type: Boolean
# Default value: true
Use Character Watermark = false

## When the StudioScene/Character watermark is enabled, the resolution watermark will be forced to use.
# Setting type: Boolean
# Default value: true
Use Resolution Watermark = false

[WaterMark]

## Full path to the font resource picture, must be a PNG or JPG.
# Setting type: String
# Default value: 
Path of the font picture = 

# Setting type: Single
# Default value: 1
Font Size = 1

## 0 = left, 100 = right
# Setting type: Int32
# Default value: 97
# Acceptable value range: From 0 to 100
Position X = 97

## 0 = bottom, 100 = top
# Setting type: Int32
# Default value: 0
# Acceptable value range: From 0 to 100
Position Y = 0

